## omlib-modelicatest-3.2.1 8173

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaTest 3.2.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
