=== debian/control ===
Source: omlib-modelicatest-3.2.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicatest-3.2.1
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: ModelicaTest 3.2.1 is a Modelica library
 ModelicaTest 3.2.1 is a Modelica library
