## omlib-modelicatest-3.2.1 8049

=== debian/changelog ===
omlib-modelicatest-3.2.1 (8049-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 08 Jan 2015 19:04:07 +0100
